#pragma once

#include "CoreMinimal.h"
#include "DropByStunningInteraction.h"
#include "DropByStunningWithFlashlight.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UDropByStunningWithFlashlight : public UDropByStunningInteraction
{
	GENERATED_BODY()

public:
	UDropByStunningWithFlashlight();
};

FORCEINLINE uint32 GetTypeHash(const UDropByStunningWithFlashlight) { return 0; }
